.top {
    position: relative;
    max-width: 100vw;
    width: 100%;
}

.subvisual {
    width: 100vw;
    height: auto;
}

.topmenu {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
}

.shopname {
    margin-top: 25px;
}

.nav {
    display: flex;
    margin-top: -50px;
}

.nav li {
    list-style: none;
    margin-right: 5px;
}

.nav li:hover {
    opacity: 0.5
}

h2 {
    font-size: 53px;
    color: #43dfef;
    text-align: center;
    margin-top: 100px;
}

p {
    display: block;
    font-size: 22px;
    width: 700px;
    margin: 0 auto;
}

.emphasis {
    text-decoration: underline;
    text-decoration-color: #43dfef;
}

.pre {
    margin-top: 90px;
}

.maintxt1,
.end {
    margin-top: 40px;
}

.maintxt2 {
    margin-top: 25px;
}

.end {
    margin-bottom: 50px;
}


footer {
    background-color: #2a71a3;
    color: #fff;
}

.footer-shopname {
    margin: 0 auto;
    padding-top: 30px;
}

.tel,
.footermenu {
    text-align: center;
    margin-top: 30px;
}

.footermenu a {
    text-decoration: none;
}


.copylight {
    font-size: 11px;
    text-align: right;
    margin-right: 25px;
    margin-top: 20px;
}